<template>
  <el-button @click="newPage">
    跳转
  </el-button>
</template>

<script>


export default {
  data() {
    return {
      loading: true
    };
  },
  components: {
  },
  mounted() {
  },
  methods: {
    newPage(){

    }
  }
};
</script>


